<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Seu inicial</title>
</head>
<body>
    <header>
        <img src="https://i.pinimg.com/originals/15/61/dc/1561dcb8a19ad8e6d4417b29f8c38161.jpg" alt="Logo Pokéball" width=150 height=150> 
        <h1><a href="trabalho.html">PokémonDex</a></h1>
    </header>
    <main>
        <h1>Escolhendo seu primeiro pokémon</h1>
        <img src="https://img.quizur.com/f/img60a947d168ae40.77242476.png?lastEdited=1621706723" alt="Logo Pokéball">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero repudiandae minus distinctio doloremque, tenetur iste molestiae temporibus in autem recusandae dolorum consequuntur ad ut, ea nisi, voluptatem laudantium. Aut, suscipit?Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil iste, ea similique minus repellat magnam cumque quo provident mollitia sunt doloribus ab. Sit officiis corrupti ad quo! Perspiciatis, saepe impedit?Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis voluptas laudantium recusandae dolore ad debitis. Asperiores ex debitis voluptate amet necessitatibus eum est ab rerum architecto, numquam, quibusdam, deleniti doloremque?</p>
        <section>
                <article>
                    <h1>Tipos</h1>
                    <img src="https://static.tvtropes.org/pmwiki/pub/images/pokemon_1stgen.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem voluptates quia tenetur nisi voluptatibus pariatur doloremque unde temporibus atque quod aut voluptate, sed qui magnam debitis nostrum, deserunt expedita modi?Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus accusamus ab quidem, architecto laborum rerum exercitationem rem iste excepturi eum dolorum voluptates maxime ad, quos libero, amet blanditiis facere esse! Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione eligendi veniam delectus libero quisquam provident quos totam, voluptatibus ut nam consequuntur adipisci nobis. Nisi, labore? Consectetur illum facere ipsum eligendi.
                    </p>     
                </article>
                <article>
                    <h1>Tabela de inicias por tipo:</h1>
                    <table border="1px">
                        <tr>
                            <td bgcolor="red">Fogo</td>
                            <td>Charmander</td>
                            <td>Cyndaquill</td>
                            <td>Torchic</td>
                            <td>Chimchar</td>
                            <td>Tepig</td>
                            <td>Fennekin</td>
                            <td>Litten</td>
                            <td>Scorbunny</td>
                          </tr>
                          <tr>
                            <td bgcolor="lightgreen">Grama</td>
                            <td>Bulbassauro</td>
                            <td>Chikorita</td>
                            <td>Treecko</td>
                            <td>Turtwig</td>
                            <td>Snivy</td>
                            <td>Chespin</td>
                            <td>Rowlet</td>
                            <td>Grookey</td>
                          </tr>
                          <tr>
                            <td bgcolor="lightblue">Água</td>
                            <td>Squirtle</td>
                            <td>Totodile</td>
                            <td>Mudkip</td>
                            <td>Piplup</td>
                            <td>Oshawott</td>
                            <td>Froakie</td>
                            <td>Popplio</td>
                            <td>Sobble</td>
                          </tr>
                    </table>

                </article>
        </section>
        <section>
            <article>
                <h1>Escolha o seu:</h1>
                <form action="" method="post">
                    <div>
                        <label for="Inicial">Inicial:</label>
                        <input type="text" id="nome" />
                    </div>
                </form><br>
                Tipo favorito:
                <select name="select">
                    <option value="Fogo">Fogo</option>
                    <option value="Grama" selected>Grama</option>
                    <option value="Água">Água</option>
                  </select>
            </article>


        </section>
    </main>    
    
</body>
</html>